﻿.footer-right{float:right;max-width:692px;height:100%}
.footer-right .footer-inner{float:left;width:150px;margin-right:23px}
.footer-right div
ul{margin-bottom:15px;width:100%}

  .super-bullet .super-bullet-icon, .super-bullet .super-bullet-image {
    display: table-cell;
    vertical-align: middle; }

    .super-bullet .super-bullet-icon i, .super-bullet .super-bullet-image i {
      background: #95a5a6;
      border-radius: 50%;
      height: 4em;
      width: 4em;
      display: block;
      padding-top: 1.5em;
      color: #fff;
      margin-right: 1em; }

    .super-bullet .super-bullet-icon img, .super-bullet .super-bullet-image img {
      border: none;
      border-radius: 50%;
      background: #95a5a6;
      margin-right: 1em;
      padding: 2px;
      width: 4em;
      height: 4em;
      max-width: inherit;
      display: block; }


#subnav li a,
#subnav li a:visited,
#subnav .page_item {
	color: #666;
}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #c0c0c0;
}


.hier-nav li a, .hier-nav li a:visited, .hier-nav .page_item {
	text-decoration: none;
	color: #c0c0c0;
}

.pull-left{float:left;}
.row{margin-left:-15px;margin-right:-15px}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

	
.tdbgcolor { 
	background-color: #DDDDDD; 
	font-size: small; 
	font-weight: bold; }


#side ul.children, #side ul.sub-menu{margin-left:10px;}

#side ul.children li, #side ul.sub-menu li{
	background-image:none;
	padding:0;
	}


#side ul.sub-menu, #side ul.children, #side ul ul ul{margin:0 0 0 10px !important; }


#side ul ul li li:last-child, #side ul.sub-menu li li:last-child, #side ul.children li li:last-child{padding-bottom:0px!important;  border-bottom:0px;}


.menu-toggle:checked ~ .mobile-menu,
.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {display: block;}


.menu-toggle {position: absolute; clip: rect(0, 0, 0, 0);}


.menu-toggle:checked ~ .site-container, .menu-toggle:checked ~ .site-container .site-overlay {
    left: 56%;
    overflow-y: hidden;
    position:fixed;
    background: rgba(33,33,33,0.8);
    z-index: 7;
}


.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {
  width: 100%;
  height: auto;
  background: #434343;
  position: fixed;
  z-index: 3;
  top: 0; left: 0;
  box-shadow: 0 0 100px 0px #000
}


.menu-toggle:checked ~ .mobile-menu-bottom {top: auto; bottom: -89px; height: 100px; width: 100%;}

  .menu-toggle:checked + label[for="menu-toggle"] {display: block;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
#block-superfish-1 ul li#menu-489-1 a.sf-depth-1{background-position:2px -117px;}

  .footer-contact .contact-info {
    margin-bottom: 20px; }


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}

					#header, #slider-pro-1 { display:none!important; }

.slider-pro{position:relative;margin:0 auto;-moz-box-sizing:content-box;box-sizing:content-box}
.slider-pro:hover .sp-fade-full-screen{opacity:1}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none!important;max-height:none!important;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}
.slider-pro a{position:static;transition:none!important;-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important}
.slider-pro canvas,.slider-pro embed,.slider-pro iframe,.slider-pro object,.slider-pro video{max-width:none;max-height:none}
.slider-pro p.sp-layer{font-size:14px;line-height:1.4;margin:0}
.slider-pro h1.sp-layer{font-size:32px;line-height:1.4;margin:0}
.slider-pro h2.sp-layer{font-size:24px;line-height:1.4;margin:0}
.slider-pro h3.sp-layer{font-size:19px;line-height:1.4;margin:0}
.slider-pro h4.sp-layer{font-size:16px;line-height:1.4;margin:0}
.slider-pro h5.sp-layer{font-size:13px;line-height:1.4;margin:0}
.slider-pro h6.sp-layer{font-size:11px;line-height:1.4;margin:0}
.slider-pro img.sp-layer{border:none}



.assistive-text {
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}


.cbp-spmenu .menu-label{background: #fff;color:#333;height:55px;line-height: 55px;text-transform: uppercase;font-size:1.2em;padding-left:20px;margin-bottom: 0;font-weight:500;}

.cbp-spmenu .menu-label span{font-weight: 700;}
.mk-milestone.left-align .milestone-top{float:left}
.mk-milestone.center-align .milestone-top{display:block}
.mk-milestone.right-align .milestone-top{float:right;text-align:right}
